<div style="text-align: center;">
  <strong>Address Verification Form</strong>
</div>
<table border="1" style="width: 100%; border: 1px solid black; border-spacing: none;">
  <tbody>
    <tr>
      <td>Case No.</td>
      <td></td>
      <td>Order Id No.</td>
      <td></td>
    </tr>
    <tr>
      <td>Name of the Candidate</td>
      <td colspan="3"><%= @case.candidate_name %></td>
    </tr>
    <tr>
      <td>Address of the Candidate</td>
      <td colspan="3"></td>
    </tr>
    <tr>
      <td>Region</td>
      <td>City</td>
      <td></td>
      <td>State</td>
      <td></td>
    </tr>
  </tbody>
</table>
<table border="1" style="width: 100%; border: 1px solid black; border-spacing: 1px;">
  <thead>
    <th>Particulars</th>
    <th>Details Verified & Confirmed by the BGC Agency</th>
  </thead>
  <tbody>
    <tr>
      <td>Ownership Status(Owned/Rented/Hostel/Paying Guest/Other)</td>
      <td></td>
    </tr>
    <tr>
      <td>Type of Address(Present/Permanent/Previous)</td>
      <td></td>
    </tr>
    <tr>
      <td>Respondent Address/Location</td>
      <td></td>
    </tr>
    <tr>
      <td>Gate Color & Building Color(Mandatory if house found locked)</td>
      <td></td>
    </tr>
    <tr>
      <td>Nearest Landmark</td>
      <td></td>
    </tr>
    <tr>
      <td>Perid of stay</td>
      <td>Form: To:</td>
    </tr>
    <tr>
      <td>Name of the respondent</td>
      <td></td>
    </tr>
    <tr>
      <td>Relationship of Applicant to Respondent</td>
      <td></td>
    </tr>
    <tr>
      <td>Respondent Contact No.</td>
      <td></td>
    </tr>
    <tr>
      <td>Signature Of the Respondent</td>
      <td></td>
    </tr>
    <tr>
      <td>Govt.issued phto ID Proof (Passport #, Driving License#, PAN#, Voter Id#,Ration Card#, etc)</td>
    </tr>
    <tr>
      <td>Additional Comments by BGC Agency/Landmark</td>
      <td></td>
    </tr>
    <tr>
      <td>Field Executive's Name</td>
      <td><%= @case.user.name %></td>
    </tr>
    <tr>
      <td>Field Executive's Remarks</td>
      <td></td>
    </tr>
      <tr>
        <td>Date & Time of Visit</td>
        <td></td>
    </tr>
    <tr>
      <td>Field Executive's Signature</td>
    </tr>
  </tbody>
</table>
<div>
    <p>Pinkerton</p>
    <p>Plot #17,Sector-44</p>
    <p>Gurgon-122002(Haryana)India</p>
    <p>Tel No:(91)(124) 464-5400</p>
    <p>Fax No:(91)(124) 464-5444</p>
  </div>

<div style="padding: 5px;">
    <button onclick="print();" >Print</button> 
</div>